LOCAL_PATH:= $(call my-dir)
include $(CLEAR_VARS)

LOCAL_SRC_FILES:= IMyBinder.cpp BnMyBinder.cpp BpMyBinder.cpp MyBinder.cpp

LOCAL_MODULE_TAGS := optional

LOCAL_MODULE:= libMyBinder

LOCAL_MODULE_PATH := $(TARGET_OUT_SHARED_LIBRARIES)

LOCAL_SHARED_LIBRARIES := libcutils libutils libbinder

#LOCAL_SHARED_LIBRARIES := libutils

include $(BUILD_SHARED_LIBRARY)


